@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }

@media print {
	.container {
	width: auto;
	}
}

#backlink
{
color: transparent; 
float: right
}

@font-face {
    font-family: 'Aleo';
    src: url('Aleo-Bold-webfont.eot');
    src: url('Aleo-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Aleo-Bold-webfont.woff') format('woff'),
         url('Aleo-Bold-webfont.ttf') format('truetype'),
         url('Aleo-Bold-webfont.svg#aleobold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Aleo';
    src: url('Aleo-BoldItalic-webfont.eot');
    src: url('Aleo-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Aleo-BoldItalic-webfont.woff') format('woff'),
         url('Aleo-BoldItalic-webfont.ttf') format('truetype'),
         url('Aleo-BoldItalic-webfont.svg#aleobolditalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Aleo';
    src: url('Aleo-Light-webfont.eot');
    src: url('Aleo-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('Aleo-Light-webfont.woff') format('woff'),
         url('Aleo-Light-webfont.ttf') format('truetype'),
         url('Aleo-Light-webfont.svg#aleolight') format('svg');
    font-weight: light;
    font-style: normal;

}

@font-face {
    font-family: 'Aleo';
    src: url('Aleo-LightItalic-webfont.eot');
    src: url('Aleo-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Aleo-LightItalic-webfont.woff') format('woff'),
         url('Aleo-LightItalic-webfont.ttf') format('truetype'),
         url('Aleo-LightItalic-webfont.svg#aleolightitalic') format('svg');
    font-weight: light;
    font-style: italic;
}

@font-face {
    font-family: 'Aleo';
    src: url('Aleo-Regular-webfont.eot');
    src: url('Aleo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Aleo-Regular-webfont.woff') format('woff'),
         url('Aleo-Regular-webfont.ttf') format('truetype'),
         url('Aleo-Regular-webfont.svg#aleoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Aleo';
    src: url('Aleo-Italic-webfont.eot');
    src: url('Aleo-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Aleo-Italic-webfont.woff') format('woff'),
         url('Aleo-Italic-webfont.ttf') format('truetype'),
         url('Aleo-Italic-webfont.svg#aleoitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'RobotoBlack';
    src: url('Roboto-Black-webfont.eot');
    src: url('Roboto-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Black-webfont.woff') format('woff'),
         url('Roboto-Black-webfont.ttf') format('truetype'),
         url('Roboto-Black-webfont.svg#robotoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'RobotoBlack';
    src: url('Roboto-BlackItalic-webfont.eot');
    src: url('Roboto-BlackItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-BlackItalic-webfont.woff') format('woff'),
         url('Roboto-BlackItalic-webfont.ttf') format('truetype'),
         url('Roboto-BlackItalic-webfont.svg#robotoblack_italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-BlackItalic-webfont.eot');
    src: url('Roboto-BlackItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-BlackItalic-webfont.woff') format('woff'),
         url('Roboto-BlackItalic-webfont.ttf') format('truetype'),
         url('Roboto-BlackItalic-webfont.svg#robotobold_italic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Italic-webfont.eot');
    src: url('Roboto-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Italic-webfont.woff') format('woff'),
         url('Roboto-Italic-webfont.ttf') format('truetype'),
         url('Roboto-Italic-webfont.svg#robotoitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Regular-webfont.eot');
    src: url('Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Regular-webfont.woff') format('woff'),
         url('Roboto-Regular-webfont.ttf') format('truetype'),
         url('Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Black-webfont.eot');
    src: url('Roboto-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Black-webfont.woff') format('woff'),
         url('Roboto-Black-webfont.ttf') format('truetype'),
         url('Roboto-Black-webfont.svg#robotobold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Light-webfont.eot');
    src: url('Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Light-webfont.woff') format('woff'),
         url('Roboto-Light-webfont.ttf') format('truetype'),
         url('Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: lighter;
    font-style: normal;
}

@font-face {
    font-family: 'Titillium';
    src: url('Titillium-Regular.eot');
    src: url('Titillium-Regular.eot?#iefix') format('embedded-opentype'), 
		url('Titillium-Regular.ttf') format('truetype'),
         url('Titillium-Regular.woff') format('woff'),
         url('Titillium-Regular.svg') format('svg'),
         url('Titillium-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Titillium';
	src: url('Titillium-RegularItalic.otf') format('opentype');
		 url('Titillium-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Titillium';
	src: url('Titillium-BoldItalic.otf') format('opentype');
		 url('Titillium-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Titillium';
    src: url('Titillium-Semibold.eot');
    src: url('Titillium-Semibold.eot?#iefix') format('embedded-opentype'),
    	 url('Titillium-Bold.ttf') format('truetype'),
         url('Titillium-Semibold.woff') format('woff'),
         url('Titillium-Bold.otf') format('opentype'),
		 url('Titillium-semibold.svg#Titillium-semibold') format('svg');
    font-weight: bold;
    font-style: normal;
}

#site-header {
  @extend .navbar, .navbar-default;
}

/* common layout for horisontal iPAD and computer screens */
@media (min-width: 769px) {
	.navbar-fixed-to-top {
		position: fixed;
		top: 0;
		right: 0;
	}
	
	#site-header {
		@extend .navbar-fixed-to-top;
	}
	
	body {
		margin: 0; 
		padding: 0;
		padding-top: 0px;
	}
	
	.productTable {
		font-family: 'Titillium', Verdana, sans-serif;
		font-size: 14px; /* Approximation due to font substitution */
		font-weight: 400;
		color: #000000;
		padding-left:0px;
		padding-right:0px;
		margin-left:0px;
		margin-right:0px;
		width:100%; 
	}
	
	.productRow {
		font-family: 'Titillium', Verdana, sans-serif;
		padding-bottom:8px;
		padding-top:4px;
		margin-top:5px;
		margin-bottom:5px;
		line-height:25px;
		min-height:30px;
	}
	
	.productCell {
		font-family: 'Titillium', Verdana, sans-serif;
		font-size: 15px; /* Approximation due to font substitution */
		font-weight: 500;
		padding-left:10px;
		padding-right:5px;
		margin-left:2px;
		margin-right:2px;
		border-right: #808080 dotted thin;
		border-bottom: #808080 dashed thin;
		border-left: 0px;
	}
	
	.buyButton {
		font-family:  'Titillium', Verdana, sans-serif;
		width: 100px;
		height: 33px;
		color:  #ffffff;
		background-color: #999999;
		font-size:  16px;
		font-weight:  bold;
		line-height:  20px;
		text-align:  center;
		margin-top: 3px; 
		margin-bottom: 3px; 
		border-radius: 15px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
		border: 3px solid #999999;
		padding: 5px;
	}
	
	.buyButton:hover {
		background-color: orange;
		border: 3px solid #FFAAAA;
	}
}

/* Styling adjustments for wide DESKTOP SCREENS ONLY */
@media (min-width: 992px) {
	.navbar-fixed-to-top {
		position: fixed;
		top: 0;
		right: 0;
	}
	
	#site-header {
		@extend .navbar-fixed-to-top;
	}
	
	body {
		margin: 0; 
		padding: 0;
		padding-top: 165px;
	}
	
	.productTable {
		font-family: 'Titillium', Verdana, sans-serif;
		font-size: 14px; /* Approximation due to font substitution */
		font-weight: 400;
		color: #000000;
		padding-left:0px;
		padding-right:0px;
		margin-left:0px;
		margin-right:0px;
		width:100%; 
	}
	
	.productRow {
		font-family: 'Titillium', Verdana, sans-serif;
		padding-bottom:8px;
		padding-top:4px;
		margin-top:5px;
		margin-bottom:5px;
		line-height:25px;
		min-height:30px;
	}
	
	.productCell {
		font-family: 'Titillium', Verdana, sans-serif;
		font-size: 15px; /* Approximation due to font substitution */
		font-weight: 500;
		padding-left:10px;
		padding-right:5px;
		margin-left:2px;
		margin-right:2px;
		border-right: #808080 dotted thin;
		border-bottom: #808080 dashed thin;
		border-left: 0px;
	}
	
	.buyButton {
		font-family:  'Titillium', Verdana, sans-serif;
		width: 100px;
		height: 33px;
		background-color: #999999;
		font-size:  16px;
		font-weight:  bold;
		line-height:  20px;
		text-align:  center;
		margin-top: 3px; 
		margin-bottom: 3px; 
		border-radius: 15px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
		border: 3px solid #999999;
		padding: 5px;
	}
	
	.buyButton:hover {
		background-color: orange;
		border: 3px solid #FFAAAA;
	}
	
	

/* <!--- second level submenu for LIVE WEBINARS et al navigation -----> */
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: 5px;
	margin-left: -20px;
	margin-right: 5px;
	padding-right: 5px;
	-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px;
	border-radius: 0 6px 6px 6px;
	background-color:#FBFBFF
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
	display: block;
	content: " ";
	margin-right: 5px;
	padding-right: 5px;
	float: right;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #ccc;
	margin-top: 5px;
	margin-right: -20px;
}

.dropdown-submenu:hover>a:after {
	border-left-color: #fff;
}

.dropdown-submenu.pull-left {
	float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
	left: -100%;
	margin-left: 8px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}	
	
}

/* start of Style Adjustments for iPAD - horizontal layout */
@media (max-width: 992px) {
	.navbar-fixed-to-top {
		position: fixed;
		top: 0;
		right: 0;
	}
	
	#site-header {
		@extend .navbar-fixed-to-top;
	}
	
	body {
		margin: 0; 
		padding: 0;
		padding-top: 60px;
	}
	
	/* Adjust Menu colors - Hover */
	.navbar .nav > li > a:hover, .navbar .nav > li > a:hover:first-letter { 
		background-color: #2C3F8C; 
		text-shadow:    white
	}
	/* Adjust Menu colors - Active */
	.navbar .nav > li > a:active, .navbar .nav > li > a:active:first-letter,
	.navbar .nav > li.current-menu-item > a, 
	.navbar .nav > li.current-menu-ancestor > a,
	.navbar .nav > li.current-menu-item > a:first-letter, 
	.navbar .nav > li.current-menu-ancestor > a:first-letter {
		background-color: #2C3F8C; 
		color:          white;
		text-shadow:    white;
	}
	
	.myMobileNavButtonGroup {
		background-color:  #999999;
		width: 100%;
	}
	
	.mobile-nav {
		font-family:  'Titillium', Verdana, sans-serif;
		height: 26px;
		color:  #ffffff;
		background-color: #999999;
		font-size:  13px;
		font-weight:  normal;
		line-height:  18px;
		text-align:  center;
		margin-top: 1px; 
		margin-bottom: 1px; 
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border: 1px solid #999999;
		padding: 2px;
	}
	
	.mobile-nav-secondary {
		font-family:  'Titillium', Verdana, sans-serif;
		height: 26px;
		background-color: #ff800;
		font-size:  14px;
		font-weight:  normal;
		line-height:  18px;
		text-align:  justify;
		margin-top: 1px; 
		margin-bottom: 1px; 
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border: 1px solid #999999;
		padding: 2px;
		padding-left: 20px;
	}
	
	.mobile-nav-expand {
		font-family:  'Titillium', Verdana, sans-serif;
		background-color: #ff800;
		font-size:  14px;
		font-weight:  bold;
		line-height:  18px;
		text-align:  justify;
		margin-top: 1px; 
		margin-bottom: 1px; 
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border: 1px solid #999999;
		padding: 2px;
		padding-left: 20px;
	}  
	
	

/*<!--- second level submenu for LIVE WEBINARS et al navigation ----->*/
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: 5px;
	margin-left: -20px;
	margin-right: 5px;
	padding-right: 5px;
	-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px;
	border-radius: 0 6px 6px 6px;
	background-color:#FBFBFF
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
	display: block;
	content: " ";
	margin-right: 5px;
	padding-right: 5px;
	float: right;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #ccc;
	margin-top: 5px;
	margin-right: -20px;
}

.dropdown-submenu:hover>a:after {
	border-left-color: #fff;
}

.dropdown-submenu.pull-left {
	float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
	left: -100%;
	margin-left: 8px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}	
	
}
/* END of Style Adjustments for iPAD */

/* START mobile phone / iPAD vertical layout styling */
@media (max-width: 768px) {
	
	
/*<!----- Second level menus ---> */
.dropdown-toggle-mobile-secondLevel {
	background-color: #2C3F8C;
	color: wbite;
	border:solid 1px; 
	border-color: #586bb7; 
    -webkit-border-radius:6px 6px 6px 6px;
    -moz-border-radius:6px 6px 6px 6px;
    border-radius:6px 6px 6px 6px;

}

.dropdown-toggle-mobile-secondLevel>li {
	background-color: #2C3F8C;
	color: wbite;  
    top:0;
    left:100%;
    margin-top:-6px;
    margin-left: 4px;
    -webkit-border-radius:6px 6px 6px 6px;
    -moz-border-radius:6px 6px 6px 6px;
    border-radius:6px 6px 6px 6px;
}


.dropdown-toggle-mobile-secondLevel>a {
	background-color: #2C3F8C;
	color: wbite;  
}

/*<!----- third level too ---> */


.dropdown-toggle-mobile-thirdLevel {
	background-color: #2C3F8C;
	color: wbite;
	border:solid 1px; 
	border-color: #586bb7; 
    -webkit-border-radius:6px 6px 6px 6px;
    -moz-border-radius:6px 6px 6px 6px;
    border-radius:6px 6px 6px 6px;

}

.dropdown-toggle-mobile-thirdLevel>li {
	background-color: #2C3F8C;
	color: wbite;  
    top:0;
    left:100%;
    margin-top:-6px;
    margin-left: 4px;
    -webkit-border-radius:6px 6px 6px 6px;
    -moz-border-radius:6px 6px 6px 6px;
    border-radius:6px 6px 6px 6px;
}


.dropdown-toggle-mobile-thirdLevel>a {
	background-color: #2C3F8C;
	color: wbite;  
}
	
	.productTable {
		font-family: 'Titillium', Verdana, sans-serif;
		font-size: 12px; /* Approximation due to font substitution */
		font-weight: 400;
		color: #000000;
		padding-left:0px;
		padding-right:0px;
		margin-left:0px;
		margin-right:0px;
		width:100%; 
		display: inline-table;
	}
	
	.productRow {
		font-family: 'Titillium', Verdana, sans-serif;
		padding-bottom:4px;
		padding-top:2px;
		margin-top:2px;
		margin-bottom:2px;
		line-height:25px;
		min-height:20px;
	}
	
	.productCell {
		font-family: 'Roboto', Verdana, sans-serif;
		font-size: 12px; /* Approximation due to font substitution */
		font-weight: 400;
		padding-left:2px;
		padding-right:2px;
		margin-left:1px;
		margin-right:1px;
		border-right: #808080 dotted thin;
		border-bottom: #808080 dashed thin;
		border-left: 0px;
		text-wrap:unrestricted; word-wrap: break-word;
	}
	
	.buyButton {
		font-family:  'Roboto', Verdana, sans-serif;
		width: 40px;
		height: 26px;
		color:  #ffffff;
		background-color: #999999;
		font-size:  12px;
		font-weight:  bold;
		line-height:  18px;
		text-align:  center;
		margin-top: 1px; 
		margin-bottom: 1px; 
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border: 1px solid #999999;
		padding: 2px;
	}
	
	.buyButton:hover {
		background-color: orange;
		border: 3px solid #FFAAAA;
	}  	
	
	.myMobileNavButtonGroup {
		background-color:  #999999;
		width: 100%;
	}

	
	.facebook-mobile {
		font-family:  'Titillium', Verdana, sans-serif;
		width: 26px;
		height: 26px;
		color:  #ffffff;
		background-color: #54dce7;
		font-size:  15px;
		font-weight:  bold;
		text-align:  center;
		margin-top: 0px; 
		margin-bottom: 0px; 
		border-radius: 7px;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7x;
		border: 2px solid #54dce7;
		padding: 0px;
	}
	
	.shopping-mobile {
		font-family:  'Titillium', Verdana, sans-serif;
		font-weight:  bold;
		font-size:13px;
		border-radius: 8px;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		border: 2px solid;
		padding: 1px;
	}
	
}
/* END OF mobile phone / iPAD vertical layout styling */
body {
	padding-left:0px;padding-right:0px;padding-bottom:0px;margin-top:0px;
	overflow-x:hidden; /* make sure horisontal scrollbar does not appear */
	font-family: 'Aleo', Verdana, sans-serif;
	-moz-transform: scale(1.00,1.00); 
	-moz-transform-origin: top center;
	/*
	-moz-transform: scale(0.25, 0.25); 
	-webkit-transform: scale(0.25, 0.25); 
	-o-transform: scale(0.25, 0.25);
	-ms-transform: scale(0.25, 0.25);
	transform: scale(0.25, 0.25); 
	-moz-transform-origin: top left;
	-webkit-transform-origin: top left;
	-o-transform-origin: top left;
	-ms-transform-origin: top left;
	transform-origin: top left;
	border: solid #ccc 10px;
	*/
} 

.mainContent {
	-moz-transform: scale(1.25,1.25); 
	-moz-transform-origin: top center;	
	height: auto;
}

.whitebackground { 
	background-color: white; 
	padding-left:0px; padding-right:0px;
}

.navbar {
	margin: 0; 
	padding: 0; 
	font-family: 'Titillium',Verdana,monospace;
	font-size: 14px;
	font-weight: 400;
} 

.navbar-nav {
	margin: 0; 
	padding: 0; 
	font-family: 'Titillium',Verdana,monospace;
	font-size: 14px;
	font-weight: 400;
} 

.dropdown-menu {
	margin: 0; 
	padding: 0; 
	font-family: 'Titillium',Verdana,monospace;
	font-size: 14px;
	font-weight: 400;
} 

.nav {
	margin: 0; 
	padding: 0; 
	font-family: 'Titillium',Verdana,monospace;
	font-size: 14px;
	font-weight: 400;
} 

/* Adjust Menu colors - Hover */
.navbar .nav > li > a:hover, .navbar .nav > li > a:hover:first-letter { 
	background-color: #2C3F8C; 
	color: white;
	text-shadow:white;
}
/* Adjust Menu colors - Active */
.navbar .nav > li > a:active, .navbar .nav > li > a:active:first-letter,
.navbar .nav > li.current-menu-item > a, 
.navbar .nav > li.current-menu-ancestor > a,
.navbar .nav > li.current-menu-item > a:first-letter, 
.navbar .nav > li.current-menu-ancestor > a:first-letter {
	background-color: #2C3F8C;
	color: white;
	text-shadow: white;
}

.blackheader {
	border:1px solid; 
	border-color:black; 
	background-color:black; 
	color:white; overflow: hidden;	
	letter-spacing: 1px;
	font-family: 'Roboto', Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height:24px;
}

.button {
	font-family: 'Roboto', Verdana, sans-serif;
	font-size: 13px;
} 

.btn {
	font-family: 'Roboto', Verdana, sans-serif;
} 

.navbar-form {
	font-family: 'Roboto', Verdana, sans-serif;
	font-size: 13px;
} 

.form-signin-heading, .checkbox {
	margin-bottom: 10px;
}

.checkbox {
	font-weight: normal;
}

.dottedrow {
	border-bottom:dotted #c0c0c0 medium
}

.leftcolumnpinklink { 
	font-family: 'Aleo', Verdana, sans-serif;
	color: #020202;
	font-size: 14.8px; /* Approximation due to font substitution */
	font-weight: 700;
	text-align: left;
}

.dateplace {
	font-family: 'Titillium', Verdana, sans-serif;
	color: #a4a4a4;
	font-size: 12px; /* Approximation due to font substitution */
	font-weight: 400;
	line-height: 17.796px; /* Approximation due to font substitution */
	text-align: left;
}

.morelink {
	color: #6171ab;
	font-size: 12.8px; /* Approximation due to font substitution */
	font-weight: bold;
	text-align: left;
	font-family: 'Titillium', Arial, sans-serif;
	line-height: 17.796px;
}

.somethingsmaller {
	font-family: 'Titillium', Arial, sans-serif;
	color: #000000;
	font-size: 8.5px; /* Approximation due to font substitution */
	font-weight: 400;
}

.rightcolumnfrontpage_font1 {
	font-family: 'Roboto', Helvetica, sans-serif;
	color: #ffffff;
	font-size: 13px; /* Approximation due to font substitution */
	font-weight: bold;
	line-height: 16px; /* Approximation due to font substitution */
	text-align: left;
	letter-spacing: 0.8px;
	font-style: normal;
}

.rightcolumnfrontpage_font2 {
	font-family: 'Roboto', Arial, sans-serif;
	font-size: 11px; /* Approximation due to font substitution */
	font-weight: 400;
	line-height: 12px; /* Approximation due to font substitution */
	text-align: left;
	text-align: left;
	font-style: normal;
}

.background1 { background-color:#FFAA00 }
.background2 { background-color:#12B1E7 }
.background3 { background-color:#00AB62 }
.background4 { background-color:#004693 }
.background5 { background-color:#525252 }
.background6 { background-color:#2C3F8C }


.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
	display: inherit;
	max-width: 100%;
	height: auto;
}

.superscript {
	font-size: 1em;
	line-height: 0.7em;
	vertical-align: central;
	position: relative;
	margin-left: -2px;
	top: -0.5em;
	font-weight: bold;
	padding-left:0px;
	padding-right:5px;
	margin-right:5px;
}

.subscript { position: relative; bottom: 0.5em; font-size: 80%; }

.footer {
	font-family: 'Roboto', Verdana, sans-serif;
	color: #666666;
	font-size: 15.5px; /* Approximation due to font substitution */
	font-weight: 400;
	text-align: center;
}

.roundedButton {
	font-family:  'Titillium', Verdana, sans-serif;
	font-weight:  bold;
	letter-spacing: 0.6px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border: 3px solid;
	padding: 5px;
}

.removeButton {
	font-family:  'Titillium', Verdana, sans-serif;
	width: 75px;
	height: 26px;
	color:  #ffffff;
	background-color: #999999;
	font-size:  13px;
	font-weight:  bold;
	line-height:  20px;
	text-align:  center;
	margin-top: 2px; 
	margin-bottom: 2px; 
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 2px solid #999999;
	padding: 2px;
}

.removeButton:hover {
	background-color: orange;
	border: 2px solid #FFFFAA;
}

.OldButton {
	font-family:  'Titillium', Verdana, sans-serif;
	height: 33px;
	width: 185px;
	color:  #ffffff;
	background-color: #999999;
	font-size:  16px;
	font-weight:  bold;
	line-height:  20px;
	text-align:  center;
	margin-top: 3px; 
	margin-bottom: 3px; 
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border: 3px solid #999999;
	padding: 5px;
	padding-left: 15px;
	padding-right: 15px;
}

.OldButton:hover {
	background-color: orange;
	border: 3px solid #FFAAAA;
}

.productTitle {
	font-family:  'Aleo', Verdana, sans-serif;
	font-size:  20px;
	font-weight:  bold;
	border-bottom: 1px dotted #999999;
	color:  #ffffff;
	background-color: #9DD2F0;
}

.shoppingBasketItems {
	color: #000000;
	font-weight: bold;
	border: 1px solid White;
	margin-left:0;
	margin-rigjt:0;
	font-size: 12px;
	line-height: 12px;
	padding-top; 5px;
	padding-bottom; 5px;
	margin-top; 3px;
	padding-left:0;
	padding-right:0;
	width:100%;
	border-top: 2px;
	font-family: 'Roboto', Verdana, helvetica, sans-serif;
	font-style:normal;
	font-weight:normal;
	background-color: #FFFFFF;
	border-bottom: 1px solid #FDF5E6;
}

.shoppingDividerRow {
	background-color: #000000;
	height: 1px;
	font-size: 1px; overflow: hidden; margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px; line-height: 0px;
}

.shoppingBasketRow {
	color: #000000;
	height: 30px;
	font-weight: normal;
	border: 1px;
	margin: 6px;
	padding: 6px;
	font-size: 13px;
	line-height: 22px;
	padding-top; 10px;
	padding-bottom; 10px;
	margin-top; 3px;
	font-family: 'Roboto', Verdana, helvetica, sans-serif;
	/*		background-color: #F9EAD8; MVW 27/11/17 - Removed color*/
}

.shoppingBasketTitle {
	background-color: #000000;
	color: #FFFFFF;
	height: 38px;
	font-weight:900;
	margin: 4px;
	margin-left: 4px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 6px;
	font-size: 17px;
	padding-left:  4px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 22px;
	overflow: hidden;
	font-family: 'Titillium', Tahoma, helvetica, sans-serif;
	float: none;
	text-align: center;
	vertical-align: middle;
}

.shoppingFooter {
	background-color: #FFFFFF;
	color: #000000;
	font-weight: 400;
	margin-left: 4px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 4px;
	font-size: 14px;
	padding-left:  4px;
	padding-top: 1px;
	padding-bottom: 1px;
	line-height: 20px;
	overflow: hidden;
	font-family: 'Titillium', Tahoma, helvetica, sans-serif;
	float: none;
	text-align: center;
	vertical-align: middle;
}

.CheckOutForm {
	font-family: Verdana, Verdana, helvetica;
	font-size: 14px;
}

.checkoutInput {
	font-family: Verdana, Verdana, helvetica;
	font-size: 13px;
	height: 27px;			
	line-height: 20px;
	padding-bottom: 3px; 
	margin-bottom: 3px;
	border: thin solid;
}

.CheckOutForm font {
	font-family: 'Verdana', Tahoma, helvetica;
	font-size: 14px;
	line-height: 20px;
}

.CheckOutForm p {
	font-family: 'Verdana', Tahoma, helvetica;
	font-size: 14px;
	line-height: 20px;
}

.CheckOutForm div {
	font-family: 'Verdana', Tahoma, helvetica;
	font-size: 14px;
	line-height: 20px;
}

.LoginPopForm {
	font-family: 'Verdana', Tahoma, helvetica;
	font-size: 14px;
	line-height: 22px;
	text-align:center;
}

.LoginPopForm input {
	font-family: 'Verdana', Tahoma, helvetica;
	font-size: 13px;
	line-height: 20px;
	height: 24px;
}

.LoginPopForm div {
	font-family: 'Verdana', Tahoma, helvetica;
	font-size: 14px;
}

.CompanySubscriberForm {
	font-family: 'Verdana', Tahoma, helvetica;
	font-size: 14px;
	text-align:center;
}

.CompanySubscriberForm input {
	font-family: 'Verdana', Tahoma, helvetica;
	font-size: 13px;
	height: 24px;
	line-height: 22px;
}

.CompanySubscriberForm div {
	font-family: 'Verdana', Tahoma, helvetica;
	font-size: 14px;
}

.roundedButton {
	font-family:  'Titillium', Verdana, sans-serif;
	font-weight:  bold;
	letter-spacing: 0.6px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border: 3px solid;
	padding: 5px;
}

.mac-style {
	width: 100px;
	-webkit-transition: width 1s ease-in-out;
	-moz-transition:width 1s ease-in-out;
	-o-transition: width 1s ease-in-out;
	transition: width 1s ease-in-out;
	float:right;
}

.mac-style:focus{
	width: 300px;
}

.desktop-search-group {
	width:auto;
	min-width:350px;
	max-width: 490px;
	-webkit-transition: width 1s ease-in-out;
	-moz-transition:width 1s ease-in-out;
	-o-transition: width 1s ease-in-out;
	transition: width 1s ease-in-out;
	white-space: nowrap;
	padding-left:10px;
}

.gi-2x{font-size: 2em; vertical-align: top}
.gi-3x{font-size: 3em; vertical-align: top}
.gi-4x{font-size: 4em;}
.gi-5x{font-size: 5em;}
.gi-6x{font-size: 5em;}
.headeri-2x{font-size: 20px; vertical-align: top}
.headeri-3x{font-size: 30px;}
.headeri-4x{font-size: 40px;}
.headeri-5x{font-size: 50px;}
.headeri-6x{font-size: 60px;}

.SFleftButtons {
	text-align: left;
	float: left;
	color: #FFFFFF;
}

.whiteTextTabs {
	color: #FFFFFF;
	margin-left: 0px; 
	margin-right: 0px; 
	padding-left: 0px; 
	padding-right: 0px;
}

.contentrow {
	margin-bottom:5px;
	margin-top:5px;
	padding-top:5px;
	padding-bottom:5px;
}

.contentCell {
	margin-bottom:2px;
	margin-top:2px;
	padding-top:1px;
	padding-bottom:1px;
}

.custom-button-width {
	min-width: 180px;
}

.withBullets > ul {
	padding-left: 16px; 
	margin-left: 18px; 
	padding-bottom: 6px; 
	margin-bottom: 10px; 
	list-style-type: disc;
}

.withBullets > ul > li {
	padding-left: 22px; 
	list-style-type: disc;
}

.withBullets > ul > li > ul {
	padding-left: 30px; 
	list-style-type: circle;
}

.withBullets > ul > li > ul > li {
	padding-left: 36px; 
	list-style-type: circle;
}

.withBullets > ol {
	list-style-type: decimal;
	margin-left: 8px; 
	padding-left: 6px; 
	padding-bottom: 6px; 
	margin-bottom: 10px; 
}

.withBullets > ol > li {
	padding-left: 12px; 
	list-style-type: decimal;
}

.footertext {
	font-family: Tahoma, Arial;
	font-size: 10px;
	color: #000000;
	line-height: 14px;
	
	.tabletext {
		font-family: 'Lucida Sans Unicode', serif;
		font-size: 13px;
		color: #000000;
	}
	.table_heading {
		font-family: 'Lucida Sans Unicode', Helvetica, sans-serif;
		font-size: 16px;
		color: #999999;
		margin-top: 5px;
		margin-bottom: 2px;
	}
	.footertext {
		font-family: Tahoma, Arial;
		font-size: 10px;
		color: #000000;
		line-height: 14px;
	}

	h1 {
		COLOR: #212C79; font-size: 20px;
	}
	h2 {
		COLOR: #6678B8;
	}
	h3 {
		COLOR: #999999;
	}
	h4 {
		COLOR: #1E1E1E;
}

/* start of 2019 NEW Style Adjustments for mobile devices --- IR */



	
/*<!----- Second level menus ---> */
.dropdown-toggle-mobile-secondLevel {
	background-color: #2C3F8C;
	color: wbite;
	border:solid 1px; 
	border-color: #586bb7; 
    -webkit-border-radius:6px 6px 6px 6px;
    -moz-border-radius:6px 6px 6px 6px;
    border-radius:6px 6px 6px 6px;

}

.dropdown-toggle-mobile-secondLevel>li {
	background-color: #2C3F8C;
	color: wbite;  
    top:0;
    left:100%;
    margin-top:-6px;
    margin-left: 4px;
    -webkit-border-radius:6px 6px 6px 6px;
    -moz-border-radius:6px 6px 6px 6px;
    border-radius:6px 6px 6px 6px;
}


.dropdown-toggle-mobile-secondLevel>a {
	background-color: #2C3F8C;
	color: wbite;  
}

/*<!----- third level too ---> */


.dropdown-toggle-mobile-thirdLevel {
	background-color: #2C3F8C;
	color: wbite;
	border:solid 1px; 
	border-color: #586bb7; 
    -webkit-border-radius:6px 6px 6px 6px;
    -moz-border-radius:6px 6px 6px 6px;
    border-radius:6px 6px 6px 6px;

}

.dropdown-toggle-mobile-thirdLevel>li {
	background-color: #2C3F8C;
	color: wbite;  
    top:0;
    left:100%;
    margin-top:-6px;
    margin-left: 4px;
    -webkit-border-radius:6px 6px 6px 6px;
    -moz-border-radius:6px 6px 6px 6px;
    border-radius:6px 6px 6px 6px;
}


.dropdown-toggle-mobile-thirdLevel>a {
	background-color: #2C3F8C;
	color: wbite;  
}




  .sign-in-facebook
  {
    background-image: url('http://i.stack.imgur.com/e2S63.png');
    background-position: -9px -7px;
    background-repeat: no-repeat;
    background-size: 39px 43px;
    padding-left: 1px;
    color: #000;
    width:30px;
  }
  .sign-in-facebook:hover
  {
    background-image: url('http://i.stack.imgur.com/e2S63.png');
    background-position: -9px -7px;
    background-repeat: no-repeat;
    background-size: 39px 43px;
    padding-left: 1px;
    color: #000;
    width:30px;
  }
  
  .lf-container {
    max-width:600px;
    margin: 0 auto;
    margin-top:50px;
    
}


.dropdown-submenu {
    position:relative;
}


.dropdown-toggle-mobile {
	background-color: #2C3F8C;
	color: wbite;
	border:solid 1px; 
	border-color: #586bb7; 
    -webkit-border-radius:6px 6px 6px 6px;
    -moz-border-radius:6px 6px 6px 6px;
    border-radius:6px 6px 6px 6px;

}

.dropdown-toggle-mobile>li {
	background-color: #2C3F8C;
	color: wbite;  
    top:0;
    left:100%;
    margin-top:-6px;
    margin-left: 4px;
    -webkit-border-radius:6px 6px 6px 6px;
    -moz-border-radius:6px 6px 6px 6px;
    border-radius:6px 6px 6px 6px;
}


.dropdown-toggle-mobile>a {
	background-color: #2C3F8C;
	color: wbite;  
}

.dropdown-toggle-mobile>a:active {
	background-color:#586bb7;
	color: #fdffd3;  
}


.dropdown-toggle-mobile:hover {
	background-color:#586bb7;
	color: #fdffd3;  
}


.dropdown-submenu-mobile>.dropdown-menu {
		background-color: #2C3F8C;
	color: wbite;  
    top:0;
    left:100%;
    margin-top:-6px;
    margin-left: 4px;
    -webkit-border-radius:0 6px 6px 6px;
    -moz-border-radius:0 6px 6px 6px;
    border-radius:0 6px 6px 6px;
}
.dropdown-submenu-mobile>a:after {
	background-color: #2C3F8C;
	color: wbite; 
    display:block;
    content:" ";
    float:right;
    width:0;
    height:0;
    border-color:transparent;
    border-style:solid;
    border-width:5px 0 5px 5px;
    border-left-color:#cccccc;
    margin-top:5px;
    margin-right: 0px;
}
.dropdown-submenu:hover>a:after {
    border-left-color:#555;
}
.dropdown-submenu.pull-left {
    float:none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left:-100%;
    margin-left:10px;
    -webkit-border-radius:6px 0 6px 6px;
    -moz-border-radius:6px 0 6px 6px;
    border-radius:6px 0 6px 6px;
}
  
    .trolleybutton
  {
    background-image: url('images/trolleybutton1.png');
    background-position: -2px -1px;
    background-repeat: no-repeat;
    background-size: 32px 32px;
    padding-left: 1px;
    color: #000;
    width:30px;
  }
  .trolleybutton:hover
  {
    background-image: url('images/trolleybutton1.png');
    background-position: -2px -1px;
    background-repeat: no-repeat;
    background-size: 30px 30px;
    padding-left: 1px;
    color: #000;
    width:30px;
  }


@media (min-width: 992px) {
  .navbar-fixed-top {
    position: fixed;
    top: 0;
    right: 0;
  }
  .scroll-top {
  width: 75px;
  height: 75px;
  position: fixed;
  bottom: 25px;
  left: 20px;
  display: none;
}
.scroll-top i {
  display: inline-block;
  color: #fff;
}
 } 

@media (max-width: 768px) {

    body {
      padding-top:0px;
      margin-top:0px;
    }  
    
  #site-header {
    @extend .navbar-fixed-top; 
  }
  
  
  .scroll-top {
  width: 75px;
  height: 75px;
  position: fixed;
  bottom: 25px;
  left: 20px;
  display: none;
}
.scroll-top i {
  display: inline-block;
  color: #fff;
}



  .navbar-dark .bg-dark {
    > li > a {
      color: #FFFFFF;
      &:hover, &:focus {
        color: #fbffb5; }}
    > .active {
      > a, > a:hover, > a:focus, {
        color: #fbffb5;
        background-color: #586bb7; }}}

 } 

  #site-header {
    @extend .navbar-fixed-top;
  }
  
  }
  
  
/*   <!--- got to overwrite the current settings ---> */ 



#myMobileNavBar .navbar .nav > li > a:active, 
 {
		background-color: #586bb7;; 
		color:          white;
		text-shadow:    white;  
}		
  
#myMobileNavBar  > li > a

{
      color: #FFFFFF;
        }

#myMobileNavBar  > li

{
      color: #FFFFFF;
        }
#myMobileNavBar  .dropdown

{
      color: #FFFFFF;
        }
        
#myMobileNavBar  .dropdown-toggle
		
{
      color: #FFFFFF;
      background-color: #2C3F8C;
        }
#myMobileNavBar  .navbar-header
		
{
      color: #FFFFFF;
      background-color: #2C3F8C;
        }
        
        
#myMobileNavBar  .nav


{
      color: #FFFFFF;
        }
#myMobileNavBar  .bg-dark


{
      color: #FFFFFF;
        }        
        
        
#myMobileNavBar  .navbar-dark
  
  {
      color: #FFFFFF;
        }  
  
  
  navbar-dark > li > a
  
{
      color: #FFFFFF;
        }  
  
  body 
  {
   margin: 0px; 
    padding: 0;
    padding-top: 65px;
}  

  .navbar-fixed-to-top {
    position: fixed;
    top: 0;
    right: 0;
  }
  
    .navbar-fixed-top {
    position: fixed;
    top: 0;
    right: 0;
  }
  
body {
  position: relative;
  display: block;
  min-height: 1900px;
  height:auto;
  overflow-y: visible;
}

.scroll-top {
  width: 75px;
  height: 75px;
  position: fixed;
  bottom: 25px;
  left: 20px;
  display: none;
}

.scroll-top i {
  display: inline-block;
  color: #fff;
}

.second-sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 60px;
}

.third-sticky{
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  height:110px;
  background-color: #2C3F8C;
}

.third-sticky + .content {
  padding-top: 60px;
}

.second-sticky + .content {
  padding-top: 60px;
}

.fourth-sticky{
  position: -webkit-sticky;
  position: sticky;
  top: 80px;
  margin-top: 80px;
}

.modal-body {
max-height: 950px;
  overflow-y: auto;
  z-index: 10041;
}


#myModal3 .modal-body {
max-height: 650px;
  overflow-y: auto;
  z-index: 10041;
}

.modal {
   position: fixed;
  top: 5px;
  margin-top: 5px;
   z-index: 10040;
}

/*

.modal-body {
position: relative;
padding: 20px;
height: 200px;
overflow-y: scroll;
}

*/

/* Marco 19/12/19: Moved style from inc_OfferDisplay.*/
.cell{
	margin-bottom: 5px;
	padding-bottom: 5px;
	margin-left:20px;
	height:170px;
	overflow:hidden;
	text-overflow: ellipsis;
	content: "";
	position:relative;
}

.cell:before {
	content:'';
	width:100%;
	height:100%;    
	position:absolute;
	left:0;
	top:0;
	background:linear-gradient(transparent 85px, white);
}

p .more-link { 
	position: absolute; 
	top: 150px;               /* ajust this */
	width: 100%; 
	text-align: center; 
	margin-bottom: 10px;        /* ajust this */ 
	padding: 130px 0 20px 0;    /* ajust this */ 
	background-color: transparent; /* fallback/image non-cover color */
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(transparent), to(#FFFFFF)); /* Safari 4+, Chrome 1-9 */
	background-image: -webkit-linear-gradient(top, transparent, #FFFFFF); /* Safari 5.1+, Mobile Safari, Chrome 10+ */
	background-image: -moz-linear-gradient(top, transparent, #FFFFFF); /* Firefox 3.6+ */
	background-image: -ms-linear-gradient(top, transparent, #FFFFFF); /* IE 10+ */
	background-image: -o-linear-gradient(top, transparent, #FFFFFF); /* Opera 11.10+ */
	background-image: linear-gradient(to bottom, transparent, white);
}

#article-heading {
	border: 1px solid #CCCCCC;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	height: 6em; overflow: hidden;
}

#article-footing {
	border: 0;
}